Error with today's new patch dl

 Kung_Fool


Join Date: 5 June 2009
Posts:60
Edited 8 February 2019 - 5:49 pm by Kung_Fool
Joined cs today and auto download the new 1.5RC patch. I host a room and i get this error.
Game component problem, patch 1.4rc does not match hosts version, error 3998.
Then i show to be endlessly loading a patch or a mod. Only way to make it stop is to pick any other patch and use it and the downloading icon goes away. I can switch back to any patch and the downloading icon does not come back.
I can join a room being hosted by someone else and done see any problems.

I already tried dumping voobly client and reloading it which was not a fix.
Link | Reply | Quote
 +[email protected]


Join Date: 3 October 2007
Posts:8780
Posted 8 February 2019 - 6:26 pm
This should be fixed now, we have restarted the lobbies.


Link | Reply | Quote
[1]
Displaying 1 - 2 out of 2 posts
Forum Jump:
1 User(s) are reading this topic (in the past 30 minutes)
0 members, 1 guests

Most active threads in past week: